@font-face {
    font-family: "montserrat";
    src: url("../fonts/montserrat-regular.woff") format("woff"), url("../fonts/montserrat-regular.woff2") format("woff2");
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
}
body {
    font-family: "montserrat", sans-serif;
    font-weight: 400;
    font-size: 16px;
    position: relative;
    margin: 0;
    overflow-y: auto;
    overflow-x: hidden;
}
* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.wrapper{
    position: relative;
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url(../image/heroimage.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    padding: 5vh 20px;
}
.wrapper:after{
    content: "";
    display: block;
    position: absolute;
    z-index: 1;
    left: 0px;
    top: 0px;
    bottom: 0px;
    width: 100%;
    height: 100%;
    background: linear-gradient(rgb(33, 60, 121) 0%, rgba(33, 60, 121, 0.96) 15%, rgba(33, 60, 121, 0.85) 30%, rgba(33, 60, 121, 0.6) 86%, rgba(33, 60, 121, 0.6) 100%);
}
.content{
    position: relative;
    z-index: 2;
}
.logo {
    text-align: center;
    margin-bottom: 30px;
}
.logo img {
    width: 180px;
}
.title{
    display: block;
    font-size: 14px;
    color: #fff;
    line-height: 1.4;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    text-align: center;
    margin-bottom: 40px;
}
.text{
    font-size: 40px;
    font-weight: 400;
    text-align: center;
    line-height: 60px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #fff;
}
.links{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
    margin-top: 30px;
}
.link{
    text-align: center;
    color: #fff;
    letter-spacing: 1px;
    line-height: 1;
    text-decoration: none;
}
.link:hover{
    text-decoration: underline;
}
@media only screen and (max-width: 991px) {
    .text {
        font-size: 26px;
        line-height: 1.4;
    }
}
